import { jsx } from "react/jsx-runtime";
import { GlobeStand as GlobeStand$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const GlobeStand = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "GlobeStand", ...props, children: /* @__PURE__ */ jsx(GlobeStand$1, { weight: variant }) });
  }
);
GlobeStand.displayName = "GlobeStand";
Object.assign(GlobeStand, { isGdsIcon: true });
export {
  GlobeStand
};
